<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="912f4a4a62f143b25fa08994e3fcfc53">
  <dict>
    <!--2024-05-31 14:45:31.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:45:31.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:45:31.000-->
    <int key="maxImageHeight">1440</int>
    <!--2024-05-31 14:45:31.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
